Bug 18387 - BIG INSTALL BUG !!
Summary: BIG INSTALL BUG !!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-05 07:39 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-05 12:06:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-05 07:39:54 UTC
New in version 7.0 is that you need to have the whole "/" (root) partition 
below cylinder 1024. OR  ?? Before in the other releases you could have 
a /boot partition belov cyl 1024 and the start of "/" partition below 1024 
but not the whole "/" partition but now in the 7.0 version you must have 
the whole "/" partition below cyl 1024

Say that you have a HD 20GB 2800 cyl and you have Win first with 6 G then 
you can only have 1 G Linux partition in the new 7.0 release !

Course you can make a partitionless Windows installation but if you want 
to have a clean windows partition and a clean Linux ext2 partition this is 
not possible in the new release of redhat !

Another small bug is that you can4t create win95 ext (0f) partitions in 
cfdisk.

/Tobias

Comment 1 Jeremy Katz 2002-04-12 05:49:49 UTC
This was a bug in anaconda for Red Hat Linux 7.0 fixed in later releases


Note You need to log in before you can comment on or make changes to this bug.